FSA(1)

NAME
fsa - Distance-based alignment of DNA, RNA and proteins

SYNOPSIS
fsa [options] <sequence file(s)>

DESCRIPTION
fsa - Distance-based alignment of DNA, RNA and proteins.

Type 'fsa --help' for command-line options.

ERROR: Please specify at least one sequence file.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.